Vulnerabilities in udev

Bruce Dubbs bruce.dubbs at gmail.com
Mon Apr 27 09:22:05 PDT 2009


Ken Moffat wrote:

>  When building an old version, don't forget to use the instructions
> that applied when you built it originally!  You do keep either the
> version of the book that you used, or buildscripts, right ?  The
> released version of the books are mostly at
> http://archive.linuxfromscratch.org/lfs-museum/
> 
>  The following distros support the following versions:
> debian: 105, 125
> fedora: 124, 127
> gentoo: 124
> ubuntu: 079, 113, 117, 124 - unfortunately, I've been unable to
>  download from ftp.ubuntu.com for the past few days.
> 
>  I've listed these distros because they are usually easy to access
> for the source.  If for some reason you are running an even older
> version of udev, there are some fixes in other distros.

Older versions of udev for stable releases of LFS are found at
http://anduin.linuxfromscratch.org/sources/LFS/conglomeration/udev/

Almost all of sources for the released versions of udev are found at
http://www.kernel.org/pub/linux/utils/kernel/hotplug/

   -- Bruce



More information about the lfs-dev mailing list